App\Entity\File:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, self]
            max_depth: 1
        title:
            groups: [grid, all, self]
            max_depth: 1
        description:
            groups: [grid, all]
            max_depth: 1
        filename:
            groups: [grid, all, self]
            max_depth: 1
        path:
            groups: [grid, all, self]
            max_depth: 1
        mimetype:
            groups: [grid, all]
            max_depth: 1
        size:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
